@charset "utf-8";

div#calender {
	display: flex;
	line-height: 2;
}
div#cal section.ft_cnt {
	width: 100%;
}
.cal_01 {
	width: 40%;
	margin-right: 10%;
	background: #fff;
	color: #000;
}
.cal_02 {
	width: 40%;
	background: #fff;
	color: #000;
	margin-right: 10%;
}
.cal_01 table,
.cal_02 table {
	width: 100%;
}
td.sun {
	background: #ffe0e0;
	color: #ff9380;
}
td.sun01 {
	color: #ff9380;
}
td.sat {
	color: #6dafd1;
}

td.holiday {
	background: #d6d6d6;
}
td.delivery {
	background: #c1d1ff;
}

div#cal p {
	margin-left: 20px;
	margin-top: 20px;
}
div#cal p span {
	color: #b4b4b4;
}
div#cal p span.br_tel {
	color: #ff653f;
}
div#cal p span.br_delivery {
	color: #c1d1ff;
}
